Secrets of Toanium - Support #95

Create condition system
03/10/2021 07:01 PM - Jay Gischer

Status: Closed Start date: 03/10/2021
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Make the initial implementation.

History

#1 - 12/16/2021 09:32 PM - Administrator Administrator

- Status changed from New to Resolved

Conditions are now available, and have basic manipulators implemented on Combatant. Manipulations are exposed to the scripting environment as
well. The conditions implemented with this checkin are:

Buffs: Strengthened, Enhanced, Bolstered, Fortified, Emboldened, Sharpened, Heightened, Empowered

Debuffs: Weakened, Diminished, Dispirited, Dulled, Hindered, Rejected

#2 - 12/30/2021 03:38 PM - Administrator Administrator

- Status changed from Resolved to Closed

Implemented in 0.16.2
